body {
	font-family: Georgia, "Times New Roman", Times, serif;
    background: url(/images/bg.gif) #000033 repeat fixed;
    background-position: 0px 0px;
    margin: 0px;
    padding: 0px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #990000;
	margin: 0px 0px 10px 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	color: #000033;
	font-style: normal;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 10px;
	margin: 5px 0px 5px 0px;
}

a.photo {
	font-weight:bold;
	text-decoration: none;
	padding: 0px;		
}

a.photo:hover {
	color:#ffffff;
	background:#000033;
	text-decoration: none;		
}


a {
	font-weight:bold;
	padding: 1px;
}

a:link {
	color: #000033;
}

a:visited {
	color: #990000;
}

a:hover {
	color:#ffffff;
	background:#000033;
}

img {
	border: none;
}

#stage {
	left: 0px;
	top: 0px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#topbar {
	left: 0px;
	top: 1px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #000033;
	border-bottom: solid 3px #990000;
}

.whitebold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	font-size: 90%;
	vertical-align: middle;
}

.redbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #990000;
}


#sitetitle {
	text-decoration: none;
	color: #ffffff;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content {
	padding-right: 10px;
	padding-left: 10px;
	background-color: #ffffff;
}

.post {
    border: solid 1px #aaaaaa;
    margin-bottom: 10px;
}

#greybg {
	background-color: #cccccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px 5px 3px 5px;
}

/*bg color*/
#post_headbg {
	background-color: #cccccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
}

#post_datebg {
	background-color: #cccccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 90%;
	padding: 3px 5px 3px 5px;
}

/*bg color*/
#post_textbg {
	background-color: #ffcccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px 5px 3px 5px;
	font-size: 90%;
}

#post_img {
	background-color: #ffffff;
	border: solid 1px #000000;
	padding: 5px;
	text-align: center;
	float: center;
	margin: 0px;
	width: auto;
}

#post_img_right {
	background-color: #ffffff;
	border: solid 1px #000000;
	padding: 5px;
	margin: 5px 0px 5px 5px;
	float: right;
	text-align: center;
	clear: right;
}

#post_img_left {
	background-color: #ffffff;
	border: solid 1px #000000;
	padding: 5px;
	margin: 5px 5px 5px 0px;
	float: left;
	text-align: center;
	clear: left;
}

.post_img {
	font-size: 95%;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: auto;

}

.top {
	text-align: right;
	font-size: 80%;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 5px 0px 5px 0px;
}

#top { /* needed to get rid of 1 px space above line */
	top: 0px;
	left: 0px;
	width: 100%;
	height: 1px;
	background-color: #000033;
	color: #ffffff;	
}

#footer {
    margin:0px;
    padding: 0px; 
	background-color: #000033;
	border-top: solid 3px #990000;
	clear: both;
	height: 5%;
}

.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	font-size: 90%;
	vertical-align: middle;
	font-size: 80%;
	height: 5%;
}

#menu {
	font-size: 14px;
	height: 22px;
	top: 0px;
	left: 0px;
	vertical-align:top;
}
.menu_bg {
	background-position: 0 0;
	background: #333355 url(/includes/menu/ltbg.gif) repeat fixed;

}

a.menu {
	color: #ffffff;
	text-decoration: none;
}

a.menu:hover {
	color: #000033;
	background: #ffffff;	
	text-decoration: none;		
}

a.none {
	background: none;
}

a.none:hover {
	background: none;
}


.smaller {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
}

.awmAnchor {
	position: relative;
	top: 0;
	left: 0;
	z-index: 0;
}

.super {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	vertical-align: super;
	text-decoration: none;
}

#bottom-border {
	 border-bottom: 1px solid #cccccc;
}

.paraphrase {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	padding: 0px 25px 0px 25px;
	}

